.events {
	border-left: 1px solid var(--color-gray-300);
	padding-left: 1em;
	margin-left: .345em;
	margin-top: var(--baseline);
	margin-bottom: var(--baseline);
}

.event {
	display: list-item;
	padding-left: 0.5em;
	margin-bottom: var(--baseline);
	margin-left: -.345em;
}